Categories:
  - Theming
License: Apache-2.0
AuthorName: Benoit Vermont
SourceCode: https://github.com/redwarp/gif-wallpaper
IssueTracker: https://github.com/redwarp/gif-wallpaper/issues

AutoName: GIF Live Wallpaper

RepoType: git
Repo: https://github.com/redwarp/gif-wallpaper

Builds:
  - versionName: 1.3.3
    versionCode: 28
    commit: v1.3.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.4
    versionCode: 29
    commit: v1.3.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.0
    versionCode: 30
    commit: v1.4.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.1
    versionCode: 31
    commit: v1.4.1
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.4.1
CurrentVersionCode: 31
